Bug 1927571 - KDE needs to pick up F34 backgrounds
Summary: KDE needs to pick up F34 backgrounds
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-settings
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: openqa AcceptedBlocker
Depends On:
Blocks: BetaBlocker, F34BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2021-02-11 01:26 UTC by Adam Williamson
Modified: 2021-02-19 14:34 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-19 14:34:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Williamson 2021-02-11 01:26:55 UTC
As usual, we need changes to kde-settings to adopt the new F34 backgrounds. f34-backgrounds is in Rawhide and Branched, and desktop-backgrounds is updated, so everything else is ready, and other desktops already have the new backgrounds.

This is an automatic blocker per "The default desktop background in a release-blocking desktop being the same as one of the last two stable releases" - https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process#Automatic_blockers .

Comment 1 Rex Dieter 2021-02-12 21:54:40 UTC
Should be fixed by kde-settings-34.0-1.f34 build,

https://koji.fedoraproject.org/koji/buildinfo?buildID=1709046

Comment 2 Adam Williamson 2021-02-12 22:01:43 UTC
setting ON_QA, then. We'll see in the next compose.

Comment 3 Ben Cotton 2021-02-19 14:34:29 UTC
Looks good in Fedora-KDE-Live-x86_64-34-20210219.n.0.iso, closing!


Note You need to log in before you can comment on or make changes to this bug.